<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_fafang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,340},{142,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,46}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_fafang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{37,289},{134,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{134,44}}</string>
                <key>sourceSize</key>
                <string>{142,46}</string>
            </dict>
            <key>btn_jia_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{87,368},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_jia_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{87,414},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{42,42}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_quanzjilv1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,219},{119,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,33}}</string>
                <key>sourceSize</key>
                <string>{119,33}</string>
            </dict>
            <key>btn_quanzjilv2.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,335},{113,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{113,31}}</string>
                <key>sourceSize</key>
                <string>{119,33}</string>
            </dict>
            <key>btn_quanztongji.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,98},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_quanztongji2.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,161},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{177,57}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>img_gochange.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,38},{188,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,58}}</string>
                <key>sourceSize</key>
                <string>{188,58}</string>
            </dict>
            <key>img_gochange2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,161},{178,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{178,56}}</string>
                <key>sourceSize</key>
                <string>{188,58}</string>
            </dict>
            <key>img_kuang_quanz_small.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,2},{157,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{157,39}}</string>
                <key>sourceSize</key>
                <string>{157,39}</string>
            </dict>
            <key>img_myquanz.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,369},{136,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,35}}</string>
                <key>sourceSize</key>
                <string>{136,35}</string>
            </dict>
            <key>img_now_quanz.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{210,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,34}}</string>
                <key>sourceSize</key>
                <string>{210,34}</string>
            </dict>
            <key>img_now_quanzuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,219},{126,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,33}}</string>
                <key>sourceSize</key>
                <string>{126,33}</string>
            </dict>
            <key>img_uanzuan_dating.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,254},{125,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,33}}</string>
                <key>sourceSize</key>
                <string>{125,33}</string>
            </dict>
            <key>img_uanzuan_dating2.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,340},{85,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,27}}</string>
                <key>sourceSize</key>
                <string>{85,27}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubRingDiamond.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0a0ce1bca95f6c9a3a59ddcdef847844$</string>
            <key>textureFileName</key>
            <string>clubRingDiamond.png</string>
        </dict>
    </dict>
</plist>
